.bootstrap-select.btn-group[class*=col-]{
    width:100%;
}

.tagit-autocomplete{
    overflow-y:scroll;
    overflow-x: hidden;
    max-height:10em;
}

.rest-label {
    font-weight: bold;
    display: block;
    margin-top: 10px;
    padding: 0;
}

.api-tooltip {
    display: none;
}

.popover{
    min-width:550px;    
}

.popover-title .close{
    position: relative;
    bottom: 4px;
}

#row-products, #section-partners, #row-timeperiod, #section-heading, #msg-signin, #msg-subscribe, #querybuilder{
    display: none;
}

#msg-info, #msg-warning, #msg-action, #querysize{
    display: none;
    margin-right: 5px;
}

#msg-info .msg-result{
    display: none;
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-right: 5px;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

@keyframes spinner-border {
    to { transform: rotate(360deg); }
}
  
@media screen and (min-width: 601px) {
h1 {
    font-size: 2.6em!important;
    line-height: 24px;
}
}